Subject: Looking for employment opportunities in Architecture & Multimedia.

From: Andrew illingworth <[email-masked]>
Date: Sun, 28 Jan 1996 22:47:17 +0000

Looking for employment opportunities in Architecture & Multimedia.

As an Architect with over ten years of experience in CAD, 3d 
Modelling,  Rendering, and Interactive Multimedia production, I am 
looking to exploit these skills on the Net.  I am interested in 
hearing from any organisation or individual who could be interested 
in utilizing such services in an on line capacity.  Furthermore I 
would also interested in learning about the experiences that others 
might have had, either as employer or employee in this context.

My resources include 68k Macs(Quadra), a Mac 8500, and Pentiums, 
proficiently running the following software AutoCad, MiniCad, 
ArchiCAD, MacroMind 3d, Strata Studio Pro and Blitz, 3d Studio, 
PhotoShop, Painter, Freehand, Authorware, Director, Sound Edit, 
Poser, Avid VideoShop and soon to include MacroMind Extreme 3d.